﻿/* 在打印是生效 精确控制CSS*/
body {
	line-height: 24px;
	font: 14px Helvetica Neue,Helvetica,PingFang SC,Tahoma,Arial,sans-serif;
    margin:0;
    padding:0;
}

#photos{
    display:none;
}
.hidden{
    display:none;
}
.layui-hide-xs .layui-form{
    display:none;
}
.fly-detail-info{
    display:none;
}
.social-share{
    display:none;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 400
}

hr {
	height: 1px;
    margin: 0px;
    border: 0;
    clear: both;
}

.detail-body p{
    line-height: 1.5em;
}

.img-thumbnail-btp {
    max-width: 100%;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}

#qrcode {
    position: absolute;
    top: 18px;
    right: 18px;
}
.detail-body a {
    color: #4f99cf;
    text-decoration: none;
}

.description i{
    font-style:italic;
}

.layui-word-aux {
   display:none;
}

.layui-bg-black{
   display:none;
}

.layui-quote-nm{
    display:none;
}

.layui-field-title {
   margin: 10px 0 20px;
   border-width: 1px 0 0;
}

.layui-elem-field {
    padding: 0;
    border-style: solid;
    border-color: #e6e6e6;
}

.layui-elem-field legend {
    margin-left: 20px;
    padding: 0 10px;
    font-size: 20px;
    font-weight: 300;
}

.layui-tab-title li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    font-size: 14px;
    transition: all .2s;
    -webkit-transition: all .2s;
    position: relative;
    line-height: 40px;
    min-width: 65px;
    padding: 0 15px;
    text-align: center;
    cursor: pointer;
}

.layui-tab-item {
    line-height: 2em;
    border-bottom:1px solid #e6e6e6;
}
